{
	"siemens_gto_airzero": {
		"sounds": [
			{
				"name": "mtr:siemens_gto/airzero",
				"pitch": 1,
				"attenuation_distance": 32
			}
		]
	},
	"siemens_gto_flange0": {
		"sounds": [
			{
				"name": "mtr:siemens_gto/flange0",
				"pitch": 1,
				"attenuation_distance": 32
			}
		]
	},
	"siemens_gto_loop": {
		"sounds": [
			{
				"name": "mtr:siemens_gto/loop",
				"pitch": 1,
				"attenuation_distance": 32
			}
		]
	},
	"siemens_gto_point": {
		"sounds": [
			{
				"name": "mtr:siemens_gto/point",
				"pitch": 1,
				"attenuation_distance": 32
			}
		]
	},
	"siemens_gto_dooropn": {
		"sounds": [
			{
				"name": "mtr:siemens_gto/dooropn",
				"pitch": 1,
				"attenuation_distance": 32
			}
		]
	},
	"siemens_gto_doorcls": {
		"sounds": [
			{
				"name": "mtr:siemens_gto/doorcls",
				"pitch": 1,
				"attenuation_distance": 32
			}
		]
	},
	"siemens_gto_m0": {
		"sounds": [
			{
				"name": "mtr:siemens_gto/m0",
				"pitch": 1,
				"attenuation_distance": 32
			}
		]
	},
	"siemens_gto_m1": {
		"sounds": [
			{
				"name": "mtr:siemens_gto/m1",
				"pitch": 1,
				"attenuation_distance": 32
			}
		]
	},
	"siemens_gto_m2": {
		"sounds": [
			{
				"name": "mtr:siemens_gto/m2",
				"pitch": 1,
				"attenuation_distance": 32
			}
		]
	},
	"siemens_gto_m3": {
		"sounds": [
			{
				"name": "mtr:siemens_gto/m3",
				"pitch": 1,
				"attenuation_distance": 32
			}
		]
	},
	"siemens_gto_m4": {
		"sounds": [
			{
				"name": "mtr:siemens_gto/m4",
				"pitch": 1,
				"attenuation_distance": 32
			}
		]
	},
	"siemens_gto_m5": {
		"sounds": [
			{
				"name": "mtr:siemens_gto/m5",
				"pitch": 1,
				"attenuation_distance": 32
			}
		]
	},
	"siemens_gto_m6": {
		"sounds": [
			{
				"name": "mtr:siemens_gto/m6",
				"pitch": 1,
				"attenuation_distance": 32
			}
		]
	},
	"siemens_gto_m7": {
		"sounds": [
			{
				"name": "mtr:siemens_gto/m7",
				"pitch": 1,
				"attenuation_distance": 32
			}
		]
	},
	"siemens_gto_m8": {
		"sounds": [
			{
				"name": "mtr:siemens_gto/m8",
				"pitch": 1,
				"attenuation_distance": 32
			}
		]
	},
	"siemens_gto_m9": {
		"sounds": [
			{
				"name": "mtr:siemens_gto/m9",
				"pitch": 1,
				"attenuation_distance": 32
			}
		]
	},
	"siemens_gto_m10": {
		"sounds": [
			{
				"name": "mtr:siemens_gto/m10",
				"pitch": 1,
				"attenuation_distance": 32
			}
		]
	},
	"siemens_gto_m11": {
		"sounds": [
			{
				"name": "mtr:siemens_gto/m11",
				"pitch": 1,
				"attenuation_distance": 32
			}
		]
	},
	"siemens_gto_m12": {
		"sounds": [
			{
				"name": "mtr:siemens_gto/m12",
				"pitch": 1,
				"attenuation_distance": 32
			}
		]
	},
	"siemens_gto_m13": {
		"sounds": [
			{
				"name": "mtr:siemens_gto/m13",
				"pitch": 1,
				"attenuation_distance": 32
			}
		]
	},
	
	"siemens_gto_m14": {
		"sounds": [
			{
				"name": "mtr:siemens_gto/m14",
				"pitch": 1,
				"attenuation_distance": 32
			}
		]
	},
	"siemens_gto_m15": {
		"sounds": [
			{
				"name": "mtr:siemens_gto/m15",
				"pitch": 1,
				"attenuation_distance": 32
			}
		]
	},
	"siemens_gto_m16": {
		"sounds": [
			{
				"name": "mtr:siemens_gto/m16",
				"pitch": 1,
				"attenuation_distance": 32
			}
		]
	},
	"siemens_gto_m17": {
		"sounds": [
			{
				"name": "mtr:siemens_gto/m17",
				"pitch": 1,
				"attenuation_distance": 32
			}
		]
	},
	"siemens_gto_m18": {
		"sounds": [
			{
				"name": "mtr:siemens_gto/m18",
				"pitch": 1,
				"attenuation_distance": 32
			}
		]
	},
		"siemens_gto_m19": {
		"sounds": [
			{
				"name": "mtr:siemens_gto/m19",
				"pitch": 1,
				"attenuation_distance": 32
			}
		]
	},
		"siemens_gto_m20": {
		"sounds": [
			{
				"name": "mtr:siemens_gto/m20",
				"pitch": 1,
				"attenuation_distance": 32
			}
		]
	},
		"siemens_gto_m21": {
		"sounds": [
			{
				"name": "mtr:siemens_gto/m21",
				"pitch": 1,
				"attenuation_distance": 32
			}
		]
	},
			"siemens_gto_m22": {
		"sounds": [
			{
				"name": "mtr:siemens_gto/m22",
				"pitch": 1,
				"attenuation_distance": 32
			}
		]
	},
			"siemens_gto_m23": {
		"sounds": [
			{
				"name": "mtr:siemens_gto/m23",
				"pitch": 1,
				"attenuation_distance": 32
			}
		]
	},
	"siemens_gto_run0": {
		"sounds": [
			{
				"name": "mtr:siemens_gto/run0",
				"pitch": 1,
				"attenuation_distance": 32
			}
		]
	},
		"siemens_igbt_airzero": {
		"sounds": [
			{
				"name": "mtr:siemens_igbt/airzero",
				"pitch": 1,
				"attenuation_distance": 32
			}
		]
	},
	"siemens_igbt_flange0": {
		"sounds": [
			{
				"name": "mtr:siemens_igbt/flange0",
				"pitch": 1,
				"attenuation_distance": 32
			}
		]
	},
	"siemens_igbt_loop": {
		"sounds": [
			{
				"name": "mtr:siemens_igbt/loop",
				"pitch": 1,
				"attenuation_distance": 32
			}
		]
	},
	"siemens_igbt_point": {
		"sounds": [
			{
				"name": "mtr:siemens_igbt/point",
				"pitch": 1,
				"attenuation_distance": 32
			}
		]
	},
	"siemens_igbt_dooropn": {
		"sounds": [
			{
				"name": "mtr:siemens_igbt/dooropn",
				"pitch": 1,
				"attenuation_distance": 32
			}
		]
	},
	"siemens_igbt_doorcls": {
		"sounds": [
			{
				"name": "mtr:siemens_igbt/doorcls",
				"pitch": 1,
				"attenuation_distance": 32
			}
		]
	},
	"siemens_igbt_motor0": {
		"sounds": [
			{
				"name": "mtr:siemens_igbt/motor0",
				"pitch": 1,
				"attenuation_distance": 32
			}
		]
	},
	"siemens_igbt_motor1": {
		"sounds": [
			{
				"name": "mtr:siemens_igbt/motor1",
				"pitch": 1,
				"attenuation_distance": 32
			}
		]
	},
	"siemens_igbt_motor2": {
		"sounds": [
			{
				"name": "mtr:siemens_igbt/motor2",
				"pitch": 1,
				"attenuation_distance": 32
			}
		]
	},
	"siemens_igbt_motor3": {
		"sounds": [
			{
				"name": "mtr:siemens_igbt/motor3",
				"pitch": 1,
				"attenuation_distance": 32
			}
		]
	},
	"siemens_igbt_motor4": {
		"sounds": [
			{
				"name": "mtr:siemens_igbt/motor4",
				"pitch": 1,
				"attenuation_distance": 32
			}
		]
	},
	"siemens_igbt_motor5": {
		"sounds": [
			{
				"name": "mtr:siemens_igbt/motor5",
				"pitch": 1,
				"attenuation_distance": 32
			}
		]
	},
	"siemens_igbt_motor6": {
		"sounds": [
			{
				"name": "mtr:siemens_igbt/motor6",
				"pitch": 1,
				"attenuation_distance": 32
			}
		]
	},
	"siemens_igbt_motor7": {
		"sounds": [
			{
				"name": "mtr:siemens_igbt/motor7",
				"pitch": 1,
				"attenuation_distance": 32
			}
		]
	},
	"siemens_igbt_motor8": {
		"sounds": [
			{
				"name": "mtr:siemens_igbt/motor8",
				"pitch": 1,
				"attenuation_distance": 32
			}
		]
	},
	"siemens_igbt_motor9": {
		"sounds": [
			{
				"name": "mtr:siemens_igbt/motor9",
				"pitch": 1,
				"attenuation_distance": 32
			}
		]
	},
	"siemens_igbt_motor10": {
		"sounds": [
			{
				"name": "mtr:siemens_igbt/motor10",
				"pitch": 1,
				"attenuation_distance": 32
			}
		]
	},
	"siemens_igbt_motor11": {
		"sounds": [
			{
				"name": "mtr:siemens_igbt/motor11",
				"pitch": 1,
				"attenuation_distance": 32
			}
		]
	},
	"siemens_igbt_motor12": {
		"sounds": [
			{
				"name": "mtr:siemens_igbt/motor12",
				"pitch": 1,
				"attenuation_distance": 32
			}
		]
	},
	"siemens_igbt_motor13": {
		"sounds": [
			{
				"name": "mtr:siemens_igbt/motor13",
				"pitch": 1,
				"attenuation_distance": 32
			}
		]
	},
	
	"siemens_igbt_motor14": {
		"sounds": [
			{
				"name": "mtr:siemens_igbt/motor14",
				"pitch": 1,
				"attenuation_distance": 32
			}
		]
	},
	"siemens_igbt_motor15": {
		"sounds": [
			{
				"name": "mtr:siemens_igbt/motor15",
				"pitch": 1,
				"attenuation_distance": 32
			}
		]
	},
	"siemens_igbt_motor16": {
		"sounds": [
			{
				"name": "mtr:siemens_igbt/motor16",
				"pitch": 1,
				"attenuation_distance": 32
			}
		]
	},
	"siemens_igbt_motor17": {
		"sounds": [
			{
				"name": "mtr:siemens_igbt/motor17",
				"pitch": 1,
				"attenuation_distance": 32
			}
		]
	},
	"siemens_igbt_motor18": {
		"sounds": [
			{
				"name": "mtr:siemens_igbt/motor18",
				"pitch": 1,
				"attenuation_distance": 32
			}
		]
	},
		"siemens_igbt_motor19": {
		"sounds": [
			{
				"name": "mtr:siemens_igbt/motor19",
				"pitch": 1,
				"attenuation_distance": 32
			}
		]
	},
		"siemens_igbt_motor20": {
		"sounds": [
			{
				"name": "mtr:siemens_igbt/motor20",
				"pitch": 1,
				"attenuation_distance": 32
			}
		]
	},
		"siemens_igbt_motor21": {
		"sounds": [
			{
				"name": "mtr:siemens_igbt/motor21",
				"pitch": 1,
				"attenuation_distance": 32
			}
		]
	},
			"siemens_igbt_motor22": {
		"sounds": [
			{
				"name": "mtr:siemens_igbt/motor22",
				"pitch": 1,
				"attenuation_distance": 32
			}
		]
	},
			"siemens_igbt_motor23": {
		"sounds": [
			{
				"name": "mtr:siemens_igbt/motor23",
				"pitch": 1,
				"attenuation_distance": 32
			}
		]
	},
	"siemens_igbt_run0": {
		"sounds": [
			{
				"name": "mtr:siemens_igbt/run0",
				"pitch": 1,
				"attenuation_distance": 32
			}
		]
	},
	"mitsubishi_gto_air": {
		"sounds": [
			{
				"name": "mtr:mitsubishi_gto_air",
				"pitch": 1,
				"attenuation_distance": 32
			}
		]
	},
	"mitsubishi_gto_airzero": {
		"sounds": [
			{
				"name": "mtr:mitsubishi_gto/airzero",
				"pitch": 1,
				"attenuation_distance": 32
			}
		]
	},
	"mitsubishi_gto_loop": {
		"sounds": [
			{
				"name": "mtr:mitsubishi_gto/loop",
				"pitch": 1,
				"attenuation_distance": 32
			}
		]
	},
	"mitsubishi_gto_point": {
		"sounds": [
			{
				"name": "mtr:mitsubishi_gto/point",
				"pitch": 1,
				"attenuation_distance": 32
			}
		]
	},
	"mitsubishi_gto_dooropn": {
		"sounds": [
			{
				"name": "mtr:mitsubishi_gto/dooropn",
				"pitch": 1,
				"attenuation_distance": 32
			}
		]
	},
	"mitsubishi_gto_doorcls": {
		"sounds": [
			{
				"name": "mtr:mitsubishi_gto/doorcls",
				"pitch": 1,
				"attenuation_distance": 32
			}
		]
	},
	"mitsubishi_gto_m0": {
		"sounds": [
			{
				"name": "mtr:mitsubishi_gto/m0",
				"pitch": 1,
				"attenuation_distance": 32
			}
		]
	},
	"mitsubishi_gto_m1": {
		"sounds": [
			{
				"name": "mtr:mitsubishi_gto/m1",
				"pitch": 1,
				"attenuation_distance": 32
			}
		]
	},
			"mitsubishi_gto_run": {
		"sounds": [
			{
				"name": "mtr:mitsubishi_gto/run",
				"pitch": 1,
				"attenuation_distance": 32
			}
		]
	}
	
}